Bug 28349 - RFE: Differing descriptions of needed minimum memory when installing with various means.
Summary: RFE: Differing descriptions of needed minimum memory when installing with var...
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-19 21:59 UTC by Trevor Wennblom
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-17 19:43:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Trevor Wennblom 2001-02-19 21:59:32 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 4.01; Windows 98)


When installing on a 16MB machine with the BOOTNET image, it is reported 
that at least 20MB of memory is needed. However, when installing from the 
cd ISO it merely reports that the system has insufficient memory. I 
suggest the cd install reports how much memory is needed like the BOOTNET 
install.

Reproducible: Always

Comment 1 Michael Fulbright 2001-03-20 19:31:02 UTC
Will address in future releases.


Note You need to log in before you can comment on or make changes to this bug.